* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.container {
  display: grid;
  grid-template-areas:
    "map map map map map graph"
    "list list list list list list"
    "list list list list list list";
  grid-gap: 10px;
  background-color: #2196F3;
  padding: 5em 2em 0em 9em;
}

.list {
  grid-area: list;
}

.map {
  grid-area: map;
}

.graph {
  grid-area: graph;
}